{% extends "admin/base.html" %}
{% block content %}

    <div class="content container-fluid">
        <div class="row">
          <div class="col-sm-8">
            <h4 class="page-title">Create Bill</h4>
          </div>
        </div>
        <div class="row">
          <div class="col-md-12">

            <form method="post"  action="">
              {{ form.hidden_tag() }}
              <div class="row"  id="alert">

                </div>

              </div>
              <div class="row">
                <div class="col-sm-3">
                  <div class="form-group">
                    <label>Supplier name <span class="text-danger">*</span></label>
                    {{ form.supplier_id(class="select") }}
                    {% for error in form.supplier_id.errors %}
                    <span class="invalid-feedback" role="alert">
                      <strong>{{ error }}</strong>
                    </span>
                    {% endfor %}
                  </div>
                </div>
                <div class="col-sm-3">
                  <div class="form-group">
                    <label>bill name</label>
                    {{ form.bill_name(class="form-control") }}
                    {% for error in form.bill_name.errors %}
                    <span class="invalid-feedback" role="alert">
                      <strong>{{ error }}</strong>
                    </span>
                    {% endfor %}
                  </div>
                </div>

                <div class="col-sm-3">
                  <div class="form-group">
                    <label>Amount</label>
                    {{ form.amount(class="form-control") }}
                    {% for error in form.amount.errors %}
                    <span class="invalid-feedback" role="alert">
                      <strong>{{ error }}</strong>
                    </span>
                    {% endfor %}
                  </div>
                </div>
                <div class="col-sm-3">
                  <div class="form-group">
                    <label>Date Due <span class="text-danger">*</span></label>
                    <div class="cal-icon">
                      {{ form.date_due(class="form-control datetimepicker", id="datetimepicker1") }}
                      {% for error in form.date_due.errors %}
                      <span class="invalid-feedback" role="alert">
                        <strong>{{ error }}</strong>
                      </span>
                      {% endfor %}
                    </div>
                  </div>
                </div>
                </div>

                  <div class="row">
                    <div class="col-md-12">
                      <div class="form-group">
                        <label>Description</label>
                        {{ form.description(class="form-control") }}
                        {% for error in form.description.errors %}
                        <span class="invalid-feedback" role="alert">
                          <strong>{{ error }}</strong>
                        </span>
                        {% endfor %}
                      </div>
                    </div>
                  </div>
                  <div class="row">
                   <div class="col-sm-3">
                      <div class="form-group">
                       {{ form.submit(class="btn btn-primary") }}
                    </div>
                 </div>
                </div>

                </form>
            </div>
        </div>


{% endblock %}
